/*
Theme Name: Cedar Lake Bistro
Description: Unicon Child Theme for Cedar Lake Bistro
Author: GCweb Pty Ltd
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

.stuck { background:rgba(0,0,0,0.45) !important;}

.cover-image .video-fallback {
	width:100%;
	height:100%;
    background-repeat: repeat-x !important;
	background-position: -50% 0;
    -webkit-animation: animatedBackground 90s linear infinite;
    -moz-animation: animatedBackground 90s linear infinite;
    animation: animatedBackground 90s linear infinite;
}

@-webkit-keyframes animatedBackground {
	from {background-position: 0px 0;}
	to {background-position: -4000px 0;}
}
 
@keyframes animatedBackground {
	from {background-position: 0px 0;}
	to {background-position: -4000px 0;}
}

.header-icons { margin-top:25px;}
.header-icons .social-icons { margin-top:3px;}
#navigation .header-icons ul li a { color:#fff !important; font-size:22px;}
#navigation .header-icons ul li a:hover { color:#009ed4 !important;}

.stuck #navigation .header-icons ul li a { opacity:1 !important;}

.video-overlay { background:transparent url(images/bg-overlay.png) repeat left top !important;}

.headline.align-left { position:relative; padding-bottom:15px;}
.headline.align-left::after {
    position: absolute;
    content: "";
    background-color: #004b85;
    height: 5px;
    width: 60px;
    bottom: -1px;
    left: 0;
}
 .video-fallback { background-attachment: fixed;}

.contact-details { width:48% !important; margin-right:2%;}
.contact-form { width:48% !important; margin-left:2%;}


.color-light input[type="tel"], .color-light input[type="number"], .color-light select {
    color: rgba(255,255,255,0.5);
    border: 1px solid rgba(255,255,255,0.5);
    background: transparent;
}
.color-light input[type="tel"]:focus, .color-light input[type="number"]:focus, .color-light select:focus {
    color: rgba(255,255,255,1);
    border: 1px solid rgba(255,255,255,1);
}
.color-light select {
    background: transparent !important;
	color:#999;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, input[type="number"], select { padding:10px !important;}


.member { position:relative;}
.member .member-img {}
.member .team-details { position:absolute; z-index:10; bottom:-50px; right:-20px; border-bottom:5px solid #009ed4; background:rgba(255,255,255,0.9) !important; width:40%; padding:20px 20px 10px;}
.member .team-details .member-role { margin: 0 0 10px 0;}
.member .team-details .member-content {
    border-top: 0px solid rgba(130,130,130,0.14);
    border-bottom: 0px solid rgba(130,130,130,0.14);
    padding: 10px 0 10px 0 !important;
    margin: 0;
}
.member .team-details .member-content p { color:#333 !important; margin-bottom:10px; line-height:21px;}
.member .team-details h4, .color-light .member .member-role { color:#333 !important;}


.wpb_row .wpb_row .wpb_content_element.imagebox { margin-bottom:20px !important;}
.imagebox {
	position: relative;
    background: none !important;
    display: block !important;
    border-radius: 0px !important;
    padding: 0px !important;
    border: 0px !important;
    box-shadow: 0 0px 0 0 rgba(0,0,0,0) !important;
    overflow: hidden;
}
.imagebox .imagebox-img {
    margin: 0 !important;
    display: block;
    border-radius: 0px !important;
    overflow: hidden;
}
.imagebox.style-1 .imagebox-img img, .imagebox.style-2 .imagebox-img img { margin-bottom:0px !important;}
.imagebox.style-1 .imagebox-text { position:absolute; z-index:10; top:0px; right:0px; background:rgba(255,255,255,0.7) !important; width:70%; padding:10px;}
.imagebox.style-2 .imagebox-text { position:absolute; z-index:10; bottom:0px; right:0px; background:rgba(255,255,255,0.7) !important; width:70%; padding:10px;}
.imagebox.style-3 .imagebox-text { position:absolute; z-index:10; top:0px; right:0px; background:rgba(255,255,255,0.7) !important; width:35%; padding:10px;}

.color-light .imagebox, .color-light .imagebox .imagebox-text p {
    color: #222 !important;
	line-height:20px;
}

@media only screen and (max-width: 767px) {
	.imagebox.style-3 .imagebox-text { width:70%;}
	.cover-image .video-fallback { 
		background-size:auto !important; 
		background-repeat:repeat !important; 
		animation: none !important; 
		-webkit-animation: none; 
		-moz-animation: none; 
		background-position: left top !important; 
		background-attachment:fixed !important;
	}
	.video-fallback { 
		background-position: left top !important; 
		background-size: auto !important; 
		background-attachment:fixed !important; 
		background-repeat:repeat !important;
	}
	.contact-details, .contact-form { width: 100% !important; margin: 0% !important;}
}


@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.header-v1 #navigation > ul > li > a { padding-left: 8px; padding-right: 8px; font: 700 12px Montserrat, Arial, Helvetica, sans-serif;}
	.social-icons ul li a, .social-icons ul li { width: 30px; height: 30px;}
}